/****************** MENU ******************/
.color-box-footer {
    background: #B4B4B2;
}
p.payoff-text {
    font-size: 2rem;
    font-weight: bold;
    color: #dadcdd !important;
}
/****************** END		MENU ******************/

/****************** FOOTER ******************/
.address-menu,
.address-menu a,
.info-menu {
	color: #b1b1b1;
	font-size: 0.9rem !important;
	padding: 0;
}
.primary-menu .active-menu,
.closebtn {
	color: #ff6600 !important;	
}
.closebtn {
	font-size: 1.5rem;
}
.style-footer-menu a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.7rem;
	letter-spacing: 0.1rem;
	line-height: 1.3rem;
}
.style-footer-privacy {
	margin-top: 30px;
}
.style-footer-privacy a,
.style-footer-privacy p {
	font-size: 0.7rem;
}
.style-footer-social a {
	font-size: 0.7rem;
	letter-spacing: 0.1rem;
	font-weight: bold;
	margin-top: 30px;
}
.style-footer-adress {
	margin: 20px 0;
	padding: 30px 0;
	border-top: 1px solid rgb(55, 55, 55);
	border-bottom: 1px solid rgb(55, 55, 55);
}
.style-footer-adress h3 {
	font-weight: bold;
	font-size: 0.9rem;
}
.style-footer-adress p,
.style-footer-adress a {
	font-size: 0.7rem;
}
@media (min-width: 768px) {
	.desk-non {display: none !important;}
}
@media (max-width: 768px) {
	.style-footer-menu a {
		text-align: left;
		line-height: 1.5rem;
	}
	.style-footer-privacy a {
		text-align: center;
		padding-right: 30px;
	}
	.style-footer-social {	
		display: flex;
		flex-wrap: wrap;
		padding: 1rem 0px;
	}
	.style-footer-privacy .policy-privacy {
		display: inline-flex;
		flex-wrap: wrap;
	}
	.mt-md-3 {
		margin-top: 20px;
	}
	.mob-non {display: none !important;}
	.desk-non {display: block;}
}
/****************** END		FOOTER ******************/